[错误参数]
-1001=网络连接失败
-1002=网络传输超时
-1003=文件读取失败 [?]
-1004=图像内存流无效
-1005=服务器返回内容错误
-1006=服务器状态错误
-1007=内存分配失败
-1008=没有取到验证码结果，返回此值指示codeID已返回
-1009=此时不允许进行该操作（用户没有登录会出现这个错误）
-1010=图片过大，限制1MB
-1011=图片转换为JPG失败，源图片无效？
-1012=获取服务器配置信息失败，是由于网络连接失败造成的
-1013=传入的字符串缓冲区不足
-1014=URL下载失败！
-1015=连续重复的图片次数达到设定值
-1016=找不到窗口标题
-1017=找不到窗口句柄
-1020=切换账户登录超过20次
-1021=1分钟之内查分超过10次
-1022=查分时未登录，只有登录之后才能查分
-1023=文件上传成功，服务器返回的验证码id为0
-1024=上传时codeType为0
-1101=无效的异步操作句柄（异步调用函数专有）
-1102=异步操作尚未完成（异步调用函数专有）
-1025=DLL出现异常(通过配置文件设置dll异常时可生成dump文件)
-1026=软件未初始化
-16009=1分钟之内查分超过10次
-16002=查分时未登录，只有登录之后才能查分
-11006=账户登录过于频繁
-14009=密码过于简单
-17009=报错过于频繁
-17011=软件报错功能被关闭
-19001=UserAgent内容错误
-19002=API版本号错误
-19003=TTL错误
-19004=API文件MD5校验失败
-19005=API文件版本不存在
-19006=API文件版本被篡改
-19007=API文件版本已过期
-19008=此API版本已被禁用
-19011=软件SID参数无效
-19012=软件ID不存在
-19013=软件未启用
-19014=软件被禁用
-19015=软件状态不正常
-19020=服务器无法使用TEAKEY解密
-1=参数错误
-2=SID<=0
-3=软件ID不存在或者被禁用
-4=服务器无法使用TEAKEY解密
-5=Info解密不合法
-6=API文件的Md5值为空或者无效
-7=随机参数值为空
-8=API文件的MD5值校验失败
-9=此DLL已过期
-11001=参数错误
-11002=用户名或密码错误
-11003=帐户被锁定
-11004=用户绑定的了软件，登录的不是绑定的软件
-11005=用户绑定了IP，登录的不是绑定地区的IP
-11006=帐户登录过于频繁
-11007=当前IP被禁止登录（例如连接登录超过5个帐户）
-11008=该IP被限制登录
-11009=余额不足
-11010=帐户异常
-11011=此帐户需要修改密码后才可以登录
-11012=此帐户需要添加密保后才可以登录
-11013=非法用户
-11014=服务器无法使用TEAKEY解密
-11015=软件已被用户屏蔽
-16001=参数不全
-16002=用户未登录或者登录信息错误
-16003=用户名密码错误
-16004=用户帐户被锁定
-16005=当前IP被禁用
-16006=用户绑定了IP，当前IP不在绑定范围内
-16007=用户绑定了软件，登录的不是绑定的软件
-16008=软件KEY错误或者软件KEY校验错误
-16009=查询过于频繁
-16010=其它
-16011=服务器无法使用TEAKEY解密
-16012=INFO中参数不全
-16013=软件已被用户屏蔽
-12001=参数错误或者不完整
-12002=服务器无法使用TEAKEY解密
-12003=用户身份验证错误，需要重新登录
-12004=用户不存在
-12005=用户SESSIONkEY校验失败
-12006=用户基本信息错误
-12007=用户帐号被锁定
-12008=用户绑定了IP，登录的不是在绑定的IP地区上
-12009=用户绑定的了软件，登录的不是绑定的软件
-12010=用户余额不足
-12011=图片不存在
-12012=图片小于100字节
-12013=图片大于4M（1M=1024K）
-12014=不支持的图片类型
-12015=不是有效的图片
-12016=图片上传入库失败
-12017=服务器图片保存失败
-12018=验证码类型（codeType）不存在
-12019=验证码类型（codeType）错误
-12020=IP被锁定
-12021=当前IP禁止登录
-12022=软件不存在
-12023=软件KEY校验错误
-12024=软件ID被禁用
-12025=软件ID还在审核中
-12026=软件信息错误
-12027=TEAKEY解密后内容不符
-12028=软件已被用户屏蔽
-13001=参数错误或者不全
-13002=软件ID错误
-13003=KEY校验错误
-13004=GUID校验错误
-13005=图片已超时
-13006=暂时没有结果，需要重试
-13007=此时验证码其实已超时，连续操作的话就会暂停返回此代码
-13008=验证码不存在
-14001=参数错误或者不全
-14002=软件ID错误
-14003=软件KEY错误
-14004=注册频繁
-14005=IP被限制
-14006=不允许注册
-14007=服务器繁忙
-14008=密码过于简单
-14009=用户名已存在
-14010=用户名无效
-15001=参数错误或者参数不全
-15002=软件ID错误
-15003=服务器无法使用TEAKEY解密
-15004=软件被锁定
-15005=充值卡不存在
-15006=充值卡已被使用
-15007=充值卡不支持在此软件充值
-15008=用户名不存在
-15009=用户被锁定
-15010=系统繁忙
-15011=IP被锁定
-15012=服务器错误
-15013=软件作者帐户被禁用，不允许使用充值卡
-17001=参数不全或者错误
-17002=软件校验错误
-17003=服务器无法使用TEAKEY解密
-17004=校验内容错误
-17005=客户端时间错误
-17006=服务器错误
-17007=已经超过报错时间
-17008=用户登录信息错误
-17009=报错过于频繁
-17010=报错失败